Bug 814323 - jBPM console war contains two different versions of log4j.
jBPM console war contains two different versions of log4j.
Status: VERIFIED
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: Build Process (Show other bugs)
BRMS 5.3.0.GA
Unspecified Unspecified
unspecified Severity medium
: ER7
: BRMS 5.3.0.GA
Assigned To: Julian Coleman
Petr Široký
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-19 11:17 EDT by Petr Široký
Modified: 2017-12-07 18:33 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Široký 2012-04-19 11:17:24 EDT
Description of problem:
jBPM console war contains two different versions (1.2.9 and 1.2.14) of log4j, located in jbpm-console.war/WEB-INF/lib. Only one version should be there.

Version-Release number of selected component (if applicable):
BRMS 5.3.0 ER5
Comment 1 Ryan Zhang 2012-04-23 03:38:15 EDT
Update status to ON_QA. Please verify them against ER6.
Comment 2 Ryan Zhang 2012-04-23 03:52:52 EDT
Confirmed that not picked in ER6. Change status back.
Comment 4 Ryan Zhang 2012-05-11 07:24:27 EDT
This fix has been committed to project branch which BRMS 5.3 used.

This is obviously an improvement and contains no risk. It should be apply for blocker flag.

But it seems I can't set the blocker to ?. Is there any permission setting there for allow me to do this?
Comment 6 Petr Široký 2012-05-14 09:36:14 EDT
Verified fixed in 5.3.0 ER7. Only log4j-1.2.9. jar is present.
Comment 7 Bugzilla account termination 2017-12-07 18:33:48 EST
Employee 'msalatin@redhat.com' has left the company.

Note You need to log in before you can comment on or make changes to this bug.